<?

    global $prefix, $db, $admin_file;
    $fonction_id = intval($fonction_id);
    $fonction_save_titre = stripslashes(FixQuotes($fonction_save_titre));
    $fonction_save_desc = stripslashes(FixQuotes($fonction_save_desc));
    $result = $db->sql_query("UPDATE ".$prefix."_nsnhelp_fonction  SET  fonction_titre='$fonction_save_titre', fonction_desc='$fonction_save_desc' WHERE id='$fonction_id'");
    $db->sql_freeresult($result);
    Header("Location: ".$admin_file.".php?op=GestionFonction");
?>
